body{background-color:inherit;background-image:url('../image/background.jpg');background-repeat:no-repeat;}
a{color:inherit;}
a:active{color:inherit;}
a:visited{color:inherit;}
a:hover{color:inherit;}
#all{background-color:inherit;width: 902px;padding-left:17px;padding-right:17px;}
.localtitle{background-color:inherit;color:inherit;}.localtitle a{color:inherit;}
.localtitle span{color:inherit;}
.rightside{display:none;}
.leftside{display:none;}
.main{background-color:inherit; color:inherit;margin-right: 0px;margin-left: 0px;}
.dynamicContent{ }
#content{background-color:inherit;}
.menu{background-color:inherit;color:inherit;}
.menu a{color:inherit;}
.menu a:active{color:#1d1d1d;}
.menu a:visited{color:inherit;}
.menu a:hover{color:inherit;}
.verticalmenu{display:none;}
.horizontalmenu{height: 30px;} #contentWrap{padding-top: 205px;}
.cfooter{background-color:inherit;color:inherit;}
.staticMenuItem{background-color:inherit;color:inherit;}
.staticMenuItem:hover{background-color:inherit;color:inherit;}

            .dynamicMenuItem{background-color:inherit;}
            .dynamicSelectedMenuItem{background-color:inherit;}
            .staticSelectedMenuItem{background-color:inherit;}
            .sideboxcontent{background-color:inherit;}
            .seopanel{background-color:inherit;width:936px;}.header{height:145px;}
.footer{height:30px;}
.topbanner{height:30px;}
.topseopanel .seocontent {height:30px;}
.bottomseopanel .seocontent {height:30px;}
#all{padding-top:30px;}

body {
    margin: auto;
    padding: 0px;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-family: Tahoma, Sans-Serif;
    min-height: 100%;
    height: 100%;
}
#aspnetForm {
    min-height: 100%;
    height: 100%;
}
#all {
    margin: auto;
    min-height: 100%;
    height: 100%;
}
#content {
    min-height: 100%;
    height: 100%;
}
#contentWrap {
    position: relative;
}
#hmWrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#topWrap {
    position: absolute;
    top: 0px;
    width: 100%;
}
/*hlavička(nejspíš s banerem)*/
.header {
    padding: 0px;
}
.localtitle h2 {
    display: inline;
    font-size: medium;
    padding: 0px 5px;
}
a.editHandler {
    position: absolute;
    width: 28px;
    height: 26px;
    background: transparent url(images/edit_link_icon.png) no-repeat;
    display: block;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    z-index: 9999;
}
a.editHandler:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
}
.editHandlerContainer {
  /*border:1px solid red;*/
  background: #dedede url(images/edit_link_bg.png) repeat !important;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
/*hlavní vodorovné menu*/
.menu {
  text-align: left;
}
.menu table {
  empty-cells: hide;
}
/*odstranení prázdných buněk*/
    .menu td[style="width:0px;"] {
        display: none;
}
.menu a:not([href]) {
 cursor: default;
}

.horizontalmenu {
  empty-cells: hide;
  text-align: left;
}

.verticalmenu {
  text-align: left;
}
.verticalmenu ul.staticMenu {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.verticalmenu ul.staticMenu li {
  display: inline-block;
  width: 100%;
}
.verticalmenu ul.staticMenu li a {
  display: inline-block;
}

.IE8Fix {
    z-index: 100;
}

/*levý sloupec*/
.leftside {
    float: left;
    text-align: center;
    margin-left: -100%;
}

/*pravý sloupec*/
.rightside {
    float: left;
    text-align: center;
}

/*hlavní obsah*/
#mainwrapper {
    clear: both;
    float: left;
    width: 100%;
    min-height: 100%;
    height: 100%;
}

.main {
    min-height: 100%;
    /*height:auto !important;*/
    height: 100%;
}

.allMainColumn {
    min-height: 100%;
    height: 100%;
}

/*patička*/
.cfooter {
    margin-left: auto;
    margin-right: auto;
}

/*koncová možná poznámka*/
#endfooter {
    text-align: right;
    margin: auto;
    margin-top: 2px;
}

.rightalign {
    text-align: right;
    display: inline;
}

.topbanner p {
    margin: 0px;
}

.cleaner {
    clear: both;
    height: 0px;
    border: none;
    margin: 0px;
    padding: 0px;
    visibility: hidden;
}

.seopanel {
    margin: auto;
}

.pollbox {
    margin-bottom: 10px;
    background-color: #FFF9E6;
    padding: 6px;
}

.pollquestion {
    font-size: 13px;
    font-weight: bold;
}

.polloptions {
    padding-top: 10px;
    padding-bottom: 4px;
}

.pollbar {
    background-color: red;
    font-size: 4px;
}

#path {
    display: none;
}

img {
    border-style: none;
}

.listing {
    width: 90%;
    border-style: none;
    margin-top: 5px;
}

    .listing tr {
        border-style: none;
    }

    .listing td {
        border-style: none;
    }

.articletitle {
    font-weight: bold;
    text-decoration: none;
}

.formtable {
    width: 100%;
}

    .formtable tr td:first-child {
        width: 150px;
        text-align: right;
    }

.catalogitem {
    padding: 10px;
}

.catalogtitle {
    text-align: right;
    width: 100%;
    border-bottom: solid 2px black;
    font-size: large;
    font-weight: bold;
    color: Blue;
    text-decoration: none;
}

    .catalogtitle a {
        color: Blue;
        text-decoration: none;
    }

.catalogtext {
    text-align: right;
    width: 100%;
    color: White;
}

.showproductlisting {
    width: 100%;
}

    .showproductlisting td {
        padding: 5px;
    }

.culturechange {
    position: absolute;
    top: 10px;
    right: 10px;
}

.cultureArea .cflag {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: transparent no-repeat 0px -24px;
}

.cultureArea a.cflag:hover,
.cultureArea a.cflag.selected,
.cultureArea span.cflag,
.cultureArea div.cflag {
    background-position: 0px 0px;
}

.gallery {
    padding: 5px;
    display: inline-block;
}

    .gallery span {
        float: left;
    }

    .gallery img {
        padding: 5px;
    }

.calendarothermonth {
    /*visibility:hidden;*/
    background-color: Silver;
}

    .calendarothermonth a {
        visibility: hidden;
    }

.calendartable td {
    vertical-align: top;
}

.carttable .textbox {
    width: 175px;
}

.valsummary ul {
    display: none;
    visibility: hidden;
}

.bold {
    font-weight: bold;
}

.datalist td {
    vertical-align: top;
}

.resultbox {
    vertical-align: top;
}

span.pager-count-label {
    float: right;
}

.searchbox .parameters {
    text-align: left;
}

    .searchbox .parameters .textbox {
        width: 120px;
    }

    .searchbox .parameters .dropdownlist {
        width: 124px;
    }

    .searchbox .parameters .searchbutton {
        text-align: right;
    }

.offerDemand table td {
    vertical-align: text-top;
}

.textbox {
    width: 150px;
}

.dropdownlist {
    width: 154px;
}

.fileupload {
    width: 200px;
}

#realestatepath {
    display: none;
}

/*musí být schováno pozicí*/
.hidePosition {
    position: absolute;
    left: -9999px;
    top: -9999px;
}

/**/
div.redetailbox {
    border: 1px #828282 solid;
    border-top: none;
    /*height:400px;*/
}

    div.redetailbox .tabview {
        padding: 10px;
    }

#mapCanvasG {
    position: relative !important;
    width: 500px;
    height: 380px;
    margin: auto;
}

/***********************************************************
Ajax panely
***********************************************************/
div.inlineLoading {
    background-color: White;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
}

    div.inlineLoading img {
        border: 0px;
        margin: auto;
    }


/*-----ODSAZENÍ-----*/

.main_row > .col-lg-12, .row.main_row_middle > .col-lg-12, .row.main_row_top > .col-lg-12 { padding : 0 ; }
.main_row, .row.footer_row, .row.main_row_bottom, .row.main_row_middle, .row.header_row, .row.company_footer_row, .row.main_row_top { margin-left : 0 ; margin-right : 0 ; }
.navbar-header, .navbar-collapse, .navbar-nav { margin: 0 !important; }

/*-----ODSKOČENÍ NÁHLEDU GALERIE-----*/

#fancybox-wrap * { box-sizing : content-box ; }
#fancybox-wrap, #fancybox-wrap * { box-sizing : content-box ; }
#fancybox-content { max-width : 1000px ; height : auto ; width : 100% ; max-height : 800px ; }

/*-----OBSAH-----*/

body { background-repeat : repeat ; font-size : 21px ; font-family: 'BenchNine', sans-serif; font-weight: lighter; line-height : 1 ; color : #4e4e4e ; margin : auto ; padding : 0 ; min-height : 100% ; height : 100% ; }
.container { padding: 0 ; }
span .bold { font-weight : bold ; }
h1 { font-family: 'BenchNine', sans-serif; text-align : center ; font-size : 35px ; color : #7e71b1 ; padding: 20px 50px 30px 50px; border-bottom: 1px solid #ababab; }
h2 { font-family: 'BenchNine', sans-serif; font-size : 30px ; color : #7e71b1 ; }
h2 .smaller {font-size : 25px;}
h3 { font-family: 'BenchNine', sans-serif; font-size : 20px ; color : #7e71b1 ; background-image : url("../image/border.png") ; background-repeat : repeat-x ; padding : 20px 0 0 0 ; }
p { /*text-align : justify ;*/ padding : 10px 0 10px 0 ; margin : 0 ; }
.row { margin : 0 ; }
.contentinnerpage { font-family: 'Roboto Condensed', sans-serif; margin-bottom : 10px ; padding: 0 15px; font-size: 18px; line-height: 1.3; }
.contentinnerpage .link { background-image : url("../image/arrow.png") ; background-repeat : no-repeat ; width : 20px ; height : 20px ; padding-left : 20px ; margin-left : 10px ; }
/*.contentinnerpage a, a:active, a:visited { color : #1d1d1d ; text-decoration : underline ; }
.contentinnerpage a:hover { color : #707070 ; text-decoration : underline ; }*/
.contentinnerpage .fullPhoto { width : 1170px ; }
hr { background-image : url("../image/border.png") ; background-repeat : repeat-x ; }
.gallery { padding : 0 ; }
.gallery .thumbnail { padding : 0 ; margin : 1%; }
.gallery span { height: auto; width: 18%; }
.thumbnail > img, .thumbnail a > img { height: auto; width: 100%; }
.contentinnerpage iframe { width : 100% ; padding : 10px 0 10px 0 ; }
.btn { float : right ; background-color : #7e71b1 ; color : #ffffff ; }
.floatLeft { float : left ; }
.contentinnerpage img { max-width: 100%; height: auto !important; }
.reklama .contentinnerpage img { box-shadow: 3px 3px 5px #C4C4C4; padding: 6px; border: 1px solid #ccc;}
.reklama .contentinnerpage .reference img { box-shadow: none; padding: 6px; border: none;}
.titulka .obsah { padding-top: 30px; }
.nadpis { text-align: right; padding: 10px 5px 5px 20px; font-size: 34px; margin: 5px 0; float: right; clear: both; font-family: 'BenchNine', sans-serif; letter-spacing: 1px; }
.zluty.nadpis { background-color: #e2a64a; color: #fff; }
.modry.nadpis { background-color: #247ec2; color: #fff; }
.ruzovy.nadpis { background-color: #c04993; color: #fff; }
.titulka .text p { font-family: 'Roboto Condensed', sans-serif; font-size: 16px; text-align: right; line-height: 1.3; }
.titulka .obrazek { min-height: 530px; }
.titulka .obrazek p { font-family: 'Lobster', cursive; font-size: 30px; position: relative; top: 150px; }
.titulka .obrazek img { width: 100%; height: auto; }
.titulka .banner { background-image : url("../image/kytaryBanner.png"); background-repeat: no-repeat; background-position: top left; margin-top: 30px; border-bottom: 1px solid #ababab;}
.titulka .radekSloupce { margin: 0 0 50px 0; }
.titulka .sloupec { font-family: 'Roboto Condensed'; font-size: 18px; line-height: 1.2; margin-top: 50px; }
.titulka a.tlacitko { background-color: #7669a8; color: #fff; text-decoration: none; padding: 5px 15px 0px; border-radius: 3px; font-family: 'BenchNine', sans-serif; font-size: 18px; font-weight: bolder; letter-spacing: 1px; }
.titulka a.tlacitko:hover { background-color: #272727; text-decoration: none; }
.titulka h1.row { margin: 0; padding: 0; border: 0; font-weight: lighter; }

.radekReference a .zvyrazneni { background-color: #7669a8; color: #fff; padding: 5px 15px; font-size: 30px; text-align: center; border-radius: 3px; font-family: 'BenchNine', sans-serif; letter-spacing: 1px; }
.radekReference a .zvyrazneni:hover { background-color: #272727; }
.radekReference a:hover { text-decoration: none; }
.radekReference .zvyrazneni span { background-color: #fff; padding: 5px 30px; color: #7669a8; font-family: 'Roboto Condensed', sans-serif; font-size: 24px; font-weight: bold; border-radius: 3px; }
.radekReference a:hover span { background-color: #7669a8; color: #fff ; }


/*-----REFERENCE-----*/

.reference img { max-width: 100%; height: auto; }
.reference > div {
    padding: 10px;
}

.contentinnerpage .reference .dlc { background-image: url("../image/dlc.png"); background-position: center center; background-repeat: no-repeat; display: block; height: 138px; margin: auto; width: 100%; }
.contentinnerpage .reference .rojal { background-position: center center; background-repeat: no-repeat; display: block; height: 138px; margin: auto; width: 100%; background-image: url("../image/rojal.png"); }
.contentinnerpage .reference .kasvo { background-image: url("../image/kasvo.png");  background-position: center center; background-repeat: no-repeat; display: block; height: 138px; margin: auto; width: 100%; }
.contentinnerpage .reference .tradix { background-image: url("../image/tradix.png"); background-position: center center; background-repeat: no-repeat; display: block; height: 138px; margin: auto; width: 100%; }
.contentinnerpage .reference .jednotaOstroh { background-image: url("../image/jednota-ostroh.png");  background-position: center center; background-repeat: no-repeat; display: block; height: 138px; margin: auto; width: 100%; }
.contentinnerpage .reference .jednotaZlin { width: 100%; height: 138px; background-image: url("../image/jednota-zlin.png"); background-position: center center; display: block; margin: auto; background-repeat: no-repeat; }
.contentinnerpage .reference .sbdSlovacko { width: 100%; height: 138px; background-image: url("../image/slovacko.png"); background-position: center center; display: block; margin: auto; background-repeat: no-repeat; }
.contentinnerpage .reference .tekoo { width: 100%; height: 138px; background-image: url("../image/tekoo.png"); background-position: center center; display: block; margin: auto; background-repeat: no-repeat; }
.contentinnerpage .reference .voma { width: 100%; height: 138px; background-image: url("../image/voma.png"); background-position: center center; display: block; margin: auto; background-repeat: no-repeat; }
.contentinnerpage .reference .smajlik { width: 100%; height: 138px; background-image: url("../image/smajlik.png"); background-position: center center; display: block; margin: auto; background-repeat: no-repeat; }
.contentinnerpage .reference .sberne { width: 100%; height: 138px; background-image: url("../image/sberne.png"); background-position: center center; display: block; margin: auto; background-repeat: no-repeat; }
.contentinnerpage .reference .nabytkar { width: 100%; height: 138px; background-image: url("../image/nabytkar.png"); background-position: center center; display: block; margin: auto; background-repeat: no-repeat; }

.contentinnerpage .reference { padding : 20px 0 20px 0 ; }
.border-right { border-right : 1px solid #e6e6e6 ; }
.border-bottom { border-bottom : 1px solid #e6e6e6 ; }

/*-----HEADER-----*/

.header { background-color : #fff ; height : 150px ; position : fixed ; top : 0 ; width : 100% ; z-index : 1 ; box-shadow : 1px 0 2px #525252 ; }
.header { height : auto ; padding : 0 15px 0 15px; }
.header .logo { width : 100% ; height : auto ; max-width: 350px; position: relative; z-index: 100;}
.header .socialIcon { text-align : right ; }
.header a.logo { width : 100% ; height : auto ; display : block ; padding-top : 35px ; }
.header .facebook, .header .google { display: inline-block ; width : 52px ; height : 52px ; }
.header .socialIcon a { display : inline-block ; width : 52px ; height : 52px ; }
.header .facebook { background-image : url("../image/facebook.png") ; background-position : 0px 0px ; }
.header .facebook:hover { background-position : 0px 52px ; }
.header .google { background-image : url("../image/google.png") ; background-position : 0px 0px ; }
.header .google:hover { background-position : 0px 52px ; }
.header .contact { float: right ; font-size : 24px ; text-align : right ; padding: 35px 0 0 0; line-height: 1.2; letter-spacing: 1px; }
.header .contact a:hover { color : #707070 ; text-decoration : none ; }
.header .contact a:active, .header .contact a:visited { color : #4e4e4e ; text-decoration : none ; }
.header .display img { float: right; }

/*-----MENU-----*/

.collapse.in .navbar-nav { background-color : #4e4e4e ; left : 15px ; margin-top : 145px ; padding-right : 10px ; width : 100% ; }
.navbar-default { background-color : /*#4e4e4e*/#272727; border : none ; border-radius : 0 ; margin-top : 145px ; width: 100% ; }
.navbar { min-height : 173px ; position : relative ; margin-bottom : 0 ; }
.navbar-default .navbar-nav>li>a.nav-link { text-align : center ; color : #ffffff ; font-size : 30px ; line-height : 1.3 ; display : block ; padding : 50px 0 50px 0 ; width : 195px ; }
.navbar-default .navbar-nav>li>a.nav-link:hover { color : /*#4e4e4e*/#fff; background-color : /*#cfcfcf*/#7669a8; }
.navbar-default .navbar-nav>li>a.nav-link.selected { color : #ffffff ; background-color : #7e71b1 ; }
.navbar-collapse { padding : 0; margin: 0; }

/*-----FOOTER-----*/

.footer .logo { width : 53px ; height : 67px ; }
.footer { background-color : /*#4e4e4e*/#272727; height : auto; width: 100%; }
.companyFooter { display : none ; }
.footer .container { padding : 31px 0 0 0 ; color : #cfcfcf ; font-size : 18px ; }
.footer p { padding: 0; }
.bottominnerpage .menuPlace { font-size : 25px ; text-aling: center;}
.bottominnerpage .menuCtrl { width : 1200px ; margin: 0 auto ; }
.bottominnerpage .staticMenu { list-style : none ; padding : 0 ; text-align : center; }
.bottominnerpage .staticMenu li {display: inline-block; padding: 0 0.25rem;}
.bottominnerpage .staticMenu a:hover { text-decoration : none ; color : #7e71b1 ; }
.bottominnerpage .staticMenuItem.selected { color : #7e71b1 ; }
.bottominnerpage .staticMenu li.static { padding : 0 10px 0 10px ; }
.bottominnerpage { border-top: 1px solid #ababab; /*background-image : url("/userfiles/spec/jkplocha/image/border.png") ; background-repeat : repeat-x ;*/ padding-top : 20px ; }
footer .blok { min-height: 100px; }

/*---MEDIA---*/
@media (max-width : 1200px) { 
.navbar-default .navbar-nav > li > a { font-size: 28px; width: 160px; } 
.bottominnerpage .menuPlace { font-size: 20px; }
.bottominnerpage .menuCtrl { width: 992px; }
.nadpis { padding: 10px 5px 5px 10px; font-size: 32px; }
}
@media (max-width : 992px) { 
.navbar-default .navbar-nav > li > a { font-size: 23px; padding: 57px 0; width: 125px; }
.bottominnerpage .menuCtrl { width: 768px; }
.bottominnerpage .menuPlace { font-size: 14px; }
.gallery span { width: 31%; }
.header .contact { display: none; }
}
@media (max-width : 768px) { 
.navbar { min-height: 50px; }
.bottominnerpage .menuCtrl { width: 576px; }
.bottominnerpage .menuPlace { display: none; }
.collapse.in .navbar-nav { left: 0; margin: 0; padding-right: 0; }
.nav > li { display: inline-block; text-align: center; width: 33%; margin: 1px; }
.navbar-default .navbar-nav > li > a { width: 100%; }
.header { position : relative; }
.navbar-default { margin-top: 0; }
.header .contact { display: none; }
.headerlogo { width: 50%; }
.header .logo { max-width: 250px; }
header .display { display: block; }
}
@media (min-width : 577px) and (max-width: 595px) { 
.nav > li { margin: 0; }
.headerlogo { width: 100%; }
 }
@media (max-width : 576px) { 
header .display { display: none; }
header .headerlogo { height: 110px; width: 100%; }
.bottominnerpage .menuCtrl { width: 100%; }
footer .blok { min-height: 170px; }
.nav > li { width: 50%; margin: 0; }
.gallery span { width: 48%; }
}
